<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Seo Analysis</title>
    <link rel="stylesheet" href="./default.css" />
    <link rel="stylesheet" href="./style.css" />
  </head>
  <body id="body-container">
    <!-- HEADER -->
    <header>
      <div id="header-title">Quick SEO Analysis</div>
      <div id="header-description">
        Our Quick SEO Audit Report is just the beginning. Elevate your online presence
        with us. Let's make SEO work for you.
      </div>
    </header>
    <!-- -->

    <section id="upload-csv-container">
      <div id="upload-csv-field">
        <label for="csv-input"
          >Upload Excel File<input type="file" id="csv-input"
        /></label>
      </div>
      <div>
        <button id="run-seo-btn">Run & Download</button>
      </div>
      <!-- <div>
        <button id="download-result-button">Download Result</button>
      </div> -->
    </section>

    <div id="loading"></div>

    <script src="https://cdnjs.cloudflare.com/ajax/libs/axios/1.6.2/axios.min.js"></script>
    <script src="./app.js"></script>
  </body>
</html>
